/**
 * Created by jimiz on 2017/4/7.
 */
let express = require('express');

module.exports = function (app) {
    let rationRouter = express.Router();
    let rationController = require('../controllers/ration_controller');

    rationRouter.post('/getData', rationController.getData);
    rationRouter.post('/getItemTemplate', rationController.getItemTemplate);
    rationRouter.post('/allocIDs', rationController.allocIDs);

    app.use('/ration', rationRouter);
};
